set term pdf 
set out 'cfd.slc.pdf' 
set data style lines 
set grid 
set mxtics 
set mytics 
set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 WallPressure vs. X' 
set xlabel 'X, m' 
set ylabel 'WallPressure, Pa' 
plot 'cfd.slc' using 1:4 index 0  title 'WallPressure' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 Cp vs. X' 
set xlabel 'X, m' 
set ylabel 'Cp' 
plot 'cfd.slc' using 1:5 index 0  title 'Cp' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 WallTemperature (K) vs. X' 
set xlabel 'X, m' 
set ylabel 'WallTemperature, K' 
plot 'cfd.slc' using 1:6 index 0  title 'WallTemperature' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 Convective Qdot (W/cm^2) vs. X' 
set xlabel 'X, m' 
set ylabel 'Convective Qdot, W/cm^2' 
plot 'cfd.slc' using 1:($7/10000.) index 0  title 'Convective Qdot' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 Radiative Qdot (W/cm^2) vs. X' 
set xlabel 'X, m' 
set ylabel 'Radiative Qdot, W/cm^2' 
plot 'cfd.slc' using 1:($8/10000.) index 0  title 'Radiative Qdot' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 Total Qdot (W/cm^2) vs. X' 
set xlabel 'X, m' 
set ylabel 'Total Qdot, W/cm^2' 
plot 'cfd.slc' using 1:($9/10000.) index 0  title 'Total Qdot' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 CH/CHo vs. X' 
set xlabel 'X, m' 
set ylabel 'CH/CHo' 
plot 'cfd.slc' using 1:10 index 0  title 'CH/CHo' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 Shear Stress Magnitude vs. X' 
set xlabel 'X, m' 
set ylabel 'Shear Stress Magnitude, Pa' 
plot 'cfd.slc' using 1:11 index 0  title 'Shear Stress Magnitude' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 Momentum Thickness vs. X' 
set xlabel 'X, m' 
set ylabel 'Momentum Thickness, m' 
plot 'cfd.slc' using 1:12 index 0  title 'Momentum Thickness' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 Boundary Layer Thickness vs. X' 
set xlabel 'X, m' 
set ylabel 'Boundary Layer Thickness, m' 
plot 'cfd.slc' using 1:13 index 0  title 'Boundary Layer Thickness' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 ReTheta vs. X' 
set xlabel 'X, m' 
set ylabel 'ReTheta' 
plot 'cfd.slc' using 1:14 index 0  title 'ReTheta' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 ReTheta/EdgeMach vs. X' 
set xlabel 'X, m' 
set ylabel 'ReTheta/EdgeMach' 
plot 'cfd.slc' using 1:15 index 0  title 'ReTheta/EdgeMach' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 ReDelta vs. X' 
set xlabel 'X, m' 
set ylabel 'ReDelta' 
plot 'cfd.slc' using 1:16 index 0  title 'ReDelta' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 WallPressure vs. Z' 
set xlabel 'Z, m' 
set ylabel 'WallPressure, Pa' 
plot 'cfd.slc' using 3:4 index 0  title 'WallPressure' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 Cp vs. Z' 
set xlabel 'Z, m' 
set ylabel 'Cp' 
plot 'cfd.slc' using 3:5 index 0  title 'Cp' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 WallTemperature vs. Z' 
set xlabel 'Z, m' 
set ylabel 'WallTemperature, K' 
plot 'cfd.slc' using 3:6 index 0  title 'WallTemperature' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 Convective Qdot (W/cm^2) vs. Z' 
set xlabel 'Z, m' 
set ylabel 'Convective Qdot, W/cm^2' 
plot 'cfd.slc' using 3:($7/10000.) index 0  title 'Convective Qdot' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 Radiative Qdot (W/cm^2) vs. Z' 
set xlabel 'Z, m' 
set ylabel 'Radiative Qdot, W/cm^2' 
plot 'cfd.slc' using 3:($8/10000.) index 0  title 'Radiative Qdot' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 Total Qdot (W/cm^2) vs. Z' 
set xlabel 'Z, m' 
set ylabel 'Total Qdot, W/cm^2' 
plot 'cfd.slc' using 3:($9/10000.) index 0  title 'Total Qdot' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 CH/CHo vs. Z' 
set xlabel 'Z, m' 
set ylabel 'CH/CHo' 
plot 'cfd.slc' using 3:10 index 0  title 'CH/CHo' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 Shear Stress Magnitude vs. Z' 
set xlabel 'Z, m' 
set ylabel 'Shear Stress Magnitude, Pa' 
plot 'cfd.slc' using 3:11 index 0  title 'Shear Stress Magnitude' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 Shear Momentum Thickness vs. Z' 
set xlabel 'Z, m' 
set ylabel 'Momentum Thickness, m' 
plot 'cfd.slc' using 3:12 index 0  title 'Momentum Thickness' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 Boundary Layer Thickness vs. Z' 
set xlabel 'Z, m' 
set ylabel 'Boundary Layer Thickness, m' 
plot 'cfd.slc' using 3:13 index 0  title 'Boundary Layer Thickness' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 ReTheta vs. Z' 
set xlabel 'Z, m' 
set ylabel 'ReTheta' 
plot 'cfd.slc' using 3:14 index 0  title 'ReTheta' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 ReTheta/EdgeMach vs. Z' 
set xlabel 'Z, m' 
set ylabel 'ReTheta/EdgeMach' 
plot 'cfd.slc' using 3:15 index 0  title 'ReTheta/EdgeMach' with points lw 3 \
#pause -1 'Hit return to continue' 


set title 'Y =     0.0001 Slice for M:    10.0000, Q:    18.1789, AoA:     4.0000 ReDelta vs. Z' 
set xlabel 'Z, m' 
set ylabel 'ReDelta' 
plot 'cfd.slc' using 3:16 index 0  title 'ReDelta' with points lw 3 \
#pause -1 'Hit return to continue' 


